.hotel_shilla_hero{
    width: 100vw;
    height: 42rem;
    padding-top: 118px;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    align-items: center;
    position: relative;
}
.hotel_shilla_hero>img{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    z-index: -1;
    filter: brightness(0.6);
}
.floatingHeroText{
    color: #fff;
    font-family: cantataone,serif;
}
.mono h1{
    color: var(--brown-color);
}
.con1_mono{
    padding: 9rem 13rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: #303030;
}
.con1_mono figure{
    width: 55%;
    height: 500px;
    flex-shrink: 0;
    line-height: 0;
}
.con1_mono figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* aspect-ratio: 8/5; */
}
.con1_txt{
    width: 40%;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: var(--space-nomal);
    margin-bottom: 0;
}
.con1_txt h4{
    color: var(--gold-color);
}
.con2_mono{
    padding: 9rem 13rem;
}
.dining_1{
    display: flex;
    gap: var(--space-nomal);
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-bottom: 9rem;
    flex-wrap: nowrap;
}
.dining_2{
    display: flex;
    justify-content: space-between;
    gap: var(--space-nomal);
    align-items: center;
    flex-wrap: nowrap;
    text-align: left;
}
.d_txt{
    width: 30%;
    height: 468px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.txtB{
    display: flex;
    flex-direction: column;
    gap: var(--space-nomal);
}
.con2_mono figure{
    width: 808px;
    height: 468px;
    flex-shrink: 0;
}
.con2_mono img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1/1;
}